[Activation Server Settings]
UseProxy=off
ProxyName=
ProxyUserName=
ProxyPassword=
GetURLFromCOntainer=on
LicensePaths=C:\Users\mta\Desktop\Тестовая защита 1С-конфигураций\Тестовый ключ\GrdVD_Template_2018_07_02.grdvd|
AdditionalServers=https://activation2.guardant.ru/activationservice.svc|
